body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 20px;
	color: #000;
	background-color: #FEF6E3;
}
a {
	color: #F16525;
	text-decoration: none;
}
hr {
	background-color: #BBB;
	color: #BBB;
	height: 1px;
	border: 0px;
	margin: 5px 0 0 0;
	padding: 0px;
}
a:visited {
	color: #F16525;
	text-decoration: none;
}
a:active {
	color: #F16525;
	text-decoration: none;
}
a:hover {
	color: #F16525;
	text-decoration: underline;
}
h1 {
	color: #F16525;
	font-size: 1.5em;
	margin: 10px 0;
	padding: 0px;
	font-weight: normal;
}
h2 {
	color: #F16525;
	font-size: 1.4em;
	padding: 10px 0px;
	margin: 0px;
	font-weight: normal;
}
h3 {
	color: #F16525;
	font-size: 1.3em;
	padding: 10px 0px;
	margin: 0px;
	font-weight: normal;
}
h4 {
	color: #F16525;
	font-size: 1em;
	padding: 0px 0px;
	margin: 0px;
	font-weight: normal;
}
p {
	padding: 5px 0 5px 0;
	margin: 0px;
}
table {
	width: 100%;
}
#header {
	width: 980px;
	height: 128px;
	margin-bottom: 10px;
}
#wrapper {
	width: 980px;
	margin: 0 auto;
}
#center {
	background-color: #FFF;
	width: 750px;
	float: left;
	display: inline;
	overflow: hidden;
	background-image: url(images/contentfooter.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	padding-bottom: 130px;
}
#squeeze, #pledge {
	padding: 0 20px;
}
#sidebar-left {
	width: 230px;
	float: left;
	display: inline;
	overflow: hidden;
}
.status {
	background-image: url(images/messages.jpg);
	background-position: top;
	background-repeat: no-repeat;
	padding: 20px;
	min-height: 57px;
	font-size: 14px;
	font-weight: bold;
}
.frontstatus {
	background-position: top;
	background-repeat: no-repeat;
	font-size: 16px;
	padding: 0px 20px 0px 0;
}
#footer {
	margin-left: 230px;
	margin-top: 10px;
	font-size: 90%;
}
.status ul {
	margin-top: 0px;
	padding-left: 20px;
}
.breadcrumb {
	margin-top: 10px;
}
#block-menu-menu-everybodys-talking ul {
	margin: 0px;
	padding: 0px;
}
#block-menu-menu-everybodys-talking li {
	min-height: 30px;
	width: 215px;
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-image: none;
	margin-bottom: 5px;
	font-weight: bold;
}
#block-menu-menu-everybodys-talking li a {
	color: #FFF;
	padding-left: 20px;
	font-size: 110%;
	padding-top: 7px;
	width: 195px;
	min-height: 23px;
	display: block;
	background-image: url(images/menuitem.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
#block-menu-menu-everybodys-talking li a:visited {
}
#block-menu-menu-everybodys-talking li a:active, #block-menu-menu-everybodys-talking li a:hover, #block-menu-menu-everybodys-talking li .active {
	background-image: url(images/menuitemover.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	text-decoration: none;
}
#block-menu-menu-everybodys-talking ul li ul {
	margin: 8px 0 0 0;
	padding: 0px;
	font-size: 80%;
}
#block-menu-menu-everybodys-talking li ul li {
	min-height: 10px;
	width: 210px;
	margin: 0px 0 7px 10px;
	line-height: 14px;
}
#block-menu-menu-everybodys-talking li ul li a {
	background-image: none;
	color: #F16525;
	width: 195px;
	min-height: 10px;
	padding-top: 0px;
}
#block-menu-menu-everybodys-talking li ul li a:visited {
	background-image: none;
}
#block-menu-menu-everybodys-talking li ul li a:hover {
	text-decoration: underline;
	background-image: none;
}
#block-menu-menu-everybodys-talking li ul li .active {
	color: #F69222;
}
#block-menu-menu-everybodys-talking ul li ul li ul {
	margin: 8px 0 0 0;
	padding: 0px;
	font-size: 100%;
}
#block-menu-menu-everybodys-talking li ul li ul li {
	min-height: 10px;
	width: 185px;
	margin: 0px 0 7px 15px;
	line-height: 14px;
}
#block-menu-menu-everybodys-talking li ul li ul li a {
	background-image: none;
	color: #F16525;
	width: 165px;
	min-height: 10px;
	padding-top: 0px;
}
#block-menu-menu-everybodys-talking li ul li ul li a:visited {
	background-image: none;
}
#block-menu-menu-everybodys-talking li ul li ul li a:hover {
	text-decoration: underline;
	background-image: none;
}
#block-menu-menu-everybodys-talking li ul li ul li .active {
	color: #F69222;
}
#pledge .form-item {
	width: 355px;
	float: left;
}
#pledge #edit-title-wrapper {
	width: 710px;
}
#pledge #edit-field-location-value-wrapper {
	clear: both;
	width: 710px;
}
#pledge .collapsible {
	clear: both;
}
#sidebar-right {
	display: inline;
}
#plegdesblock {
	width: 67px;
	height: 380px;
	background-image: url(images/pledges.jpg);
	background-position: top;
	background-repeat: no-repeat;
	margin-top: 5px;
}
#pledge1 {
	font-size: 18px;
	padding-left: 13px;
	padding-top: 43px;
}
#pledge2 {
	font-size: 20px;
	padding-left: 17px;
	padding-top: 75px;
}
#pledge3 {
	font-size: 20px;
	padding-left: 14px;
	padding-top: 61px;
}
#pledge4 {
	font-size: 13px;
	padding-left: 13px;
	padding-top: 71px;
}
tbody {
	border-top: none;
}
.view-news-front-page .views-field-title {
	font-size: 16px;
}
.view-news-front-page .views-field-created {
	margin-bottom: 5px;
	font-size: 11px;
}
#image_rotate {
	list-style: none;
	list-style-image: none;
}
#attachments .tableHeader-processed {
	display: none;
}
.forum-table-wrap .forum-table-superheader {
	background: none repeat scroll 0 0 #fef6e3 !important;
	color: #fff;
}
.forum-table thead tr {
	background: -moz-linear-gradient(center top, #fef6e3, #f0f0f0) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border-top: 1px solid #ffffff;
	color: #666;
}
.forum-table tr.even {
	background: none repeat scroll 0 0 #f7f7f7 !important;
}
.forum-table tr.odd {
	background: none repeat scroll 0 0 #f0f0f0 !important;
}
.forum-list-icon-wrapper {
	background: -moz-linear-gradient(center top, #f16525, #f16525) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border-top: 1px solid #ffffff;
	color: #3c78a7 !important;
}
.forum-table thead tr a, .forum-table thead tr a:visited, .forum-table thead tr a:link {
	color: #f16525 !important;
}
a.af-button-large, a.af-button-large:link, a.af-button-large:visited, a.af-button-small, a.af-button-small:link, a.af-button-small:visited, a.author-pane-link, a.author-pane-link:link, a.author-pane-link:visited {
	color: #f16525 !important;
}
.af-button-large, .af-button-small, .author-pane-link {
	background: -moz-linear-gradient(center top, #fef6e3, #f0f0f0) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.forum-post-info {
	background-color: -moz-linear-gradient(center top, #fef6e3, #f0f0f0) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border-bottom: medium none;
	color: #3c78a7;
	margin-bottom: 0;
}
.forum-post {
	border: 1px solid #ccc !important;
}
.forum-post-info {
	color: #666;
}
.forum-post-info {
	background-color: #fef6e3 !important;
}
.forum-post-info, .forum-post-wrapper, .forum-post-footer {
	background: -moz-linear-gradient(center top, #fef6e3, #f0f0f0) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.forum-post-title {
	background-color: #fef6e3 !important;
	color: #666;
}
.forum-post-panel-sub {
	color: #666;
}
.forum-post-number a {
	color: #f16525 !important;
}
.forum-post-footer {
	color: #666;
}
.forum-top-post-footer {
	background: -moz-linear-gradient(center top, #fef6e3, #f0f0f0) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border: 1px solid #ccc;
	color: #666;
}
#forum:before {
display:block;
content:"Welcome to the Community Forum, a place to share ideas and information with others in Derbyshire and Nottinghamshire who are taking action on climate change.";
margin: 10px;
font-size:16px;
}
#user-login-form {
	text-align: left;
}
#sidebar-left .block ul {
	margin: 0;
	padding: 0;
}

#sidebar-left .form-item {
	margin-top: 0px;
	margin-bottom: 0px;
}
